{
    "powers": [

    ],
    "icon": {
        "item": "minecraft:snowball"
    },
    "name": "§bAltum",
    "description": "Far from any source of illumination, darkly lit faces reflect off the spectral ocean's view. The deep sea shines in the eyes of the Altum."
}